{
  "data": [
    {
      "item_number": "70CPE07983",
      "item_revision": "A",
      "manufacturing_date": "150123",
      "serial_number": "12345678",
      "manufacturer_item_number": "ABCDEFGH",
      "technical_data": "CM-filter",
      "manufacturer_id": "Manufacturer"
    }
  ]
}
